.slides li div.caption-wrapper {color:#054a68;}
.tx-ws-flexslider .caption-title { font-weight: bold;margin-bottom:10px}
.tx-ws-flexslider .caption-body p { /*font-weight:bold;*/ font-size:18px;}
.tx-ws-flexslider .caption-text { padding: 25px 20px 17px 20px}

.flexslider .button:hover{background:#ff9c00;text-decoration:none;color:#fff}

.tx-ws-flexslider  .caption-link a {
  display:inline-block;padding:13px 15px;font-size:14px;line-height:1.2em;color:#fff;cursor:pointer;text-decoration:none;   
  border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
  text-transform:uppercase;text-shadow:1px 0 rgba(255,255,255,0.6);
  background-color: #4d7490;
  background-image: -webkit-linear-gradient(top, #4d7490 0%, #2f4c60 100%);
  background-image:      -o-linear-gradient(top, #4d7490 0%, #2f4c60 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4d7490), to(#2f4c60));
  background-image:         linear-gradient(to bottom, #4d7490 0%, #2f4c60 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d7490', endColorstr='#2f4c60', GradientType=0);
  background-repeat: repeat-x
  }
p.caption-title {font-size: 26px;}
.tx-ws-flexslider .caption-link a:hover{background:#ff9c00;}

.caption-body a.button {color:#fff; letter-spacing:1px}
.caption-body a.button1 {color:#fff; letter-spacing:1px}
@media only screen 
and (min-width: 768px){
/* Styles */
  .slides li div.captionwrapper { position: absolute; width: 350px; top:auto; bottom: 10px; }
  .slides li div.caption span { color: #fff; display: block; }
  .slides li div.caption .captiontext { font-size: 12px; line-height: 15px; }

  .tx-ws-flexslider .caption-align-left .caption-text { left: 20px; text-align:left;}
  .tx-ws-flexslider .caption-align-left .caption-link { left: 20px;}
  .tx-ws-flexslider .caption-align-right .caption-text { right: 20px; text-align:left; }
  .tx-ws-flexslider .caption-align-right .caption-link { right: 20px; }
  .tx-ws-flexslider .caption-link { position: absolute; bottom: 20px; }
  .tx-ws-flexslider .caption-text { position: absolute; width: 350px; top: 20px; background: rgba(255,255,255,0.9); }
  
  /* + */
.flex-direction-nav .flex-next {background-position: 0 -39px; right: 0;}
.flex-control-nav {position:relative;top:-30px;}
}
@media screen and (max-width: 767px) {
.slides li div.caption-wrapper {padding-bottom:30px;height:auto	}
.tx-ws-flexslider .caption-text {height:auto}
.slides li div.captionwrapper {height:auto}
.caption-text {height:auto}
.tx-ws-flexslider p.caption-title  { font-size: 25px;font-weight: bold;margin-bottom: 10px;}
.tx-ws-flexslider .caption-text { padding: 15px;}
.tx-ws-flexslider .caption-body p { padding: 0px; }
.tx-ws-flexslider .caption-link {  margin-bottom: 15px;}
}
